Subject: Re: your mail

From: Vidiot <[email-masked]>
Date: Thu, 23 Jan 1997 21:44:11 -0600 (CST)

<When I compiled wu-ftpd-2.4, the errors breaked out.
<The error message is below.

Which Beta version?  I did version 2.4.2 Beta 12 on Solaris 2.5.1

<Before compiled, I've installed support/ftp.h as /usr/include/arpa/ftp.h.

I didn't do this at all.

I used the GNU gcc 2.7.2 compiler.

With the above it compiled for me and installed and works.

MB
-- 
System Administrator - Finnigan FT/MS - Madison WI. <URL:http://www.ftms.com/>
e-mail: [email-masked]
phone: (608) 273-8262 ext: 612  fax: (608) 273-8719
Visit - <URL:http://www.cdsnet.net/vidiot/>  (Your link to Star Trek and UPN)